import {LinkI} from "../../../../src/types/preset";

export default function createVideoLinkElement(
    name: string,
): LinkI {

    return {
        name: name || "Default link",
        path: `http://localhost:3000/ignore/preview/video/${name}`,
        type: "url/video",
        url: "www.google.com",
    }
}

